rematch - Bug #530
Feature # 443 (Open): Danh s&ch tai khoan con
Feature # 527 (Open): [Child account] Test

[User] [Child account] LGi hi€n thi
11/29/2024 03:23 AM - Nguy&n Tra

Status: Resolved Start date: 10/27/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/child-account

0 Cac budc tai hién:

1. User login

2. Moi tai khoan con

3. Click muc danh séach tai khoan con kiém tra hién thj

0 Két qua hién tai:
3. User dang chd xéa 16i hién thj button
Danh s&ch sap x&p tir cti d&n mdi

0 Két qua mong mudn:
3. User dang chd x6a khéng bi 16i hién thi button
Danh séch sap x&p tr méi dén cii

History

#1 - 11/29/2024 03:23 AM - Nguyén Tra
- File 47 .jpg added

#2 - 12/07/2024 03:21 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 03:42 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/07/2024 03:42 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 03:48 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
